/* shop stuff */
.shop-stuff1 {
width:100%; 
height:100%; 
float:left; 
margin: 0px 0px 0px 0px; 
}
.shop-stuff {
width:45%; 
height:265px; 
float:left; 
margin:0 4% 15px 0; 
}
.shop-stuff-b {
padding:10px;
}
.shop-stuff .shk-image {
float:left; 
margin:0 10px 5px 0;
}
.shop-stuff .shs-descr {
height:180px; 
margin-bottom:5px; 
}
.shop-stuff .shs-price {
height:40px;
}
.shop-stuff .shs-price .shk-but {
float: right; 
vertical-align: middle;
}
.shop-stuff small {
font-size:12px;
}

.shs-tocart {
margin:5px 0; 
padding:5px 0; 
border-top:1px dashed #888;
}
.shs-tocart div {
margin:5px 0;
}

.shk-price {
font-weight:bold; 
font-size:1.3em;
}
.shk-but {
margin:5px 5px 0 0; 
padding:2px;
}
.shk-but:active {
background: url(img/addtocart.png) no-repeat; 
background-position: bottom; 
outline:none;
}
.price-add {
color:red; 
padding-left:3px; 
line-height:0;
}

/* cart block */
.shop-cart {
padding:0; 
margin:0;
}
.shop-cart-head {
padding:5px 0; 
text-align: center;
}
.shop-cart-body {
padding:15px 0; 
text-align: center;
}
.shop-cart table {
border-collapse:collapse; 

margin:5px 0;}
.shop-cart td {

border-bottom:1px solid #ddd;
border-top:1px solid #ddd;
}
.shop-cart table small {
font-size:11px; 
color:#595959;
}
#butEmptyCart {
text-decoration: none; 
color: #3F76AD; 
border-bottom:1px dashed #3F76AD;
} 
#cartEmpty {
height:50px; 
line-height:50px;
}
#totalCart {
margin:5px 0;
}
.cart-order {
margin:5px 0; 
padding: 0 10px;
text-align: center;
}
.cart-order a {
text-align: center;
height: 35px;
background: #FAA426;
-moz-border-radius: 7px;
border-radius: 7px;
color: white;
font-weight: bold;
padding: 5px 10px;
cursor: pointer;
margin: 10px 10px 0 10px;
display: block;
text-decoration: none;
}
.cart-order a:hover {
background:#f69404;
text-decoration: none;
}
.cart-order a.shk-del, a.shk-del:hover {
margin: 5px 0 0 0;
background: none;
margin: 0;
height: 17px;
}
/* helper box */
#stuffHelper {
position: absolute; 
z-index:100; 
width:250px; 
padding:15px 15px 5px 15px; 
background-color:#fef8e2; 
border:4px solid #888888; 
display:none;
border-radius: 10px 10px;
-moz-border-radius: 10px;
}
#stuffHelper div {
text-align: center;
margin-bottom: 10px;
}
#stuffHelper div.shs-count {
margin-bottom: 5px;
}
b#stuffHelperName {
color: #555;
}
button#confirmButton {
text-align: center;

height: 25px;
color: white;
font-weight: bold;
-moz-border-radius: 7px;
border-radius: 7px;
background: url(img/mainmenu-bg.png) repeat-x;
cursor: pointer;
margin-top: 10px;
padding: 2px 20px 0 20px;
}
button#confirmButton:hover {
background: url(img/mainmenu-bg-hover.png) repeat-x;
}
button#cancelButton {
text-align: center;
height: 25px;
color: white;
font-weight: bold;
-moz-border-radius: 7px;
border-radius: 7px;
background: url(img/cancelbut.jpg) repeat-x;
cursor: pointer;
margin-top: 10px;
padding: 2px 10px 0 10px;
}
button#cancelButton:hover {
background: url(img/cancelbut-hover.jpg) repeat-x;
}
/* progressbar */
#shkLoading {
width:30px; 
height:30px; 
position: absolute; 
z-index:100; 
background:url(img/ajax-loader.gif) center center no-repeat #fff; 
border:1px solid #888; 
display: none;
}

.relative {
position:relative;
}

tr.cart-order {
	padding: 0;
}
input.button {
text-align: center;
height: 35px;
color: white;
font-weight: bold;
-moz-border-radius: 7px;
border-radius: 7px;
background: url(img/mainmenu-bg.png) repeat-x;
cursor: pointer;
margin-top: 10px;
padding: 2px 20px 0 20px;
font-size: 18px;
font-weight: bold;
}
input.button:hover {
background: url(img/mainmenu-bg-hover.png) repeat-x;
}
/* *** crossbrowser inline-block *** */
/*.shop-stuff {*/
  /* for firefox2 */
  /*display: -moz-inline-stack;*/
  /* for all modern */
  /*display: inline-block; vertical-align: top;*/
  /* for IE6 & IE7 */
  /*zoom: 1; *display: inline;*/
/*}
.shop-stuff .shs-descr {*/
  /* for IE6 */  
  /*_height: 120px;
}*/